Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

FS#4204 - the Device hardware version Info in bin file is Incorrect for tplink_cpe210-v1 #7080

Open
openwrt-bot opened this issue Dec 25, 2021 · 0 comments
Labels
flyspray packages release/21.02

Comments

@openwrt-bot
Copy link

@openwrt-bot openwrt-bot commented Dec 25, 2021

mxlong:

When I try to update the firmware to openwrt-21.02.1 in the TP-Link pharos UI, occurred the error "The hardware version is not supported."

I checked the Device hardware version and bin file.
They are match.

Device hardware version: tplink cpe210 v1
ImageFile: openwrt-21.02.1-ath79-generic-tplink_cpe210-v1-squashfs-factory.bin

But when I open the bin file with Editor to check the hardware version of the bin file, I found the string:
"CPE__510__(TP-LINK|UN|N300-5):1.0\r\n" in the header of the file
but not "CPE__210__(TP-LINK|UN|N300-5):1.0\r\n"

So I think that the Device hardware version Info in bin file is not match for tplink_cpe210-v1.
Could you please check it?
Thank you very much!

Firmware OpenWrt Install URL: https://downloads.openwrt.org/releases/21.02.1/targets/ath79/generic/openwrt-21.02.1-ath79-generic-tplink_cpe210-v1-squashfs-factory.bin
Firmware OpenWrt snapshot Install URL: https://downloads.openwrt.org/snapshots/targets/ath79/generic/openwrt-ath79-generic-tplink_cpe210-v1-squashfs-factory.bin

@aparcar aparcar added release/21.02 packages labels Feb 22, 2022
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
flyspray packages release/21.02
Projects
None yet
Development

No branches or pull requests

2 participants